﻿/*RESET*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
  }


article, aside, figure, footer, header, 
hgroup, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration:none; cursor:hand; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:0px Solid #000; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #313131; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }

/* END RESET CSS */

body { *font-size:small; *font:x-small; }
table { font-size:inherit; font:100%; }
select, input, textarea { font:99% 'Alef',Arial; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
select, input, textarea { color:#444; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; font-family:'Alef',Arial; }
html { -webkit-font-smoothing: antialiased; }
a:hover, a:active { outline: none;}
ul { margin-right:15px; }
ol { margin-right:30px; list-style-type: decimal; }
small { font-size:85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align:top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. */
::-moz-selection{ background: #316AC5; color:#fff; text-shadow: none; }
::selection { background:#316AC5; color:#fff; text-shadow: none; } 

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #efefef; } 

/* always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }
 
/* for image replacement */
.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display:none; visibility:hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/ 
   Solution from: j.mp/visuallyhidden - Thanks Jonathan Neal! */
.visuallyhidden { position:absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

.show {
    display: block;
    visibility: visible;
} 

/* >> The Magnificent CLEARFIX << */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }

/*  CRMs additions!!! */  

body {clear: both; margin: 0 auto;background-color:#ffffff;text-align:center;padding:0px;}
select {font-size:11px;color:black;font-family: 'Alef',Arial;}
h1{font-family:'Alef',Arial;font-size:18px;color:#fff;}
#container {clear: both; margin: 0 auto;background-color:#ffffff;text-align:right;direction:rtl;}
#container2 {clear: both; margin: 0 auto;background-color:#ffffff;text-align:left;direction:ltr;}

img {
	line-height:0px;
	margin-bottom : 0;
	text-decoration : none;
	padding-bottom : 0;
	margin : 0;
	padding : 0;
	border-bottom : 0;	
}

.Adm {
	background-image:url("../Images/reka_barAdm.jpg");
	background-repeat: no-repeat;
	background-color: #fff;
}

.dummy {
	width:auto;
}
.fBold {font-weight:bold;}
.smallTD {font-family:'Alef',Arial;font-size:0px;}
.smallTD2 {font-family:'Alef',Arial;font-size:1px;}
.f1 {font-family:'Alef',Arial;font-size:13px;color:#000;}
.f2 {font-family:'Alef',Arial;font-size:14px;color:#000;}
.f3 {font-family:'Alef',Arial;font-size:12px;color:#000;}
.f4 {font-family:'Alef',Arial;font-size:11px;color:#000;}
.f5 {font-family:'Alef',Arial;font-size:10px;color:#000;}

.f8Black {font-family:'Alef',Arial;font-size:8px;color:#000;}
.f9Black {font-family:'Alef',Arial;font-size:9px;color:#000;}
.f10Black {font-family:'Alef',Arial;font-size:10px;color:#000;}
.f11Black {font-family:'Alef',Arial;font-size:11px;color:#000;}
.f12Black {font-family:'Alef',Arial;font-size:12px;color:#000;}
.f13Black {font-family:'Alef',Arial;font-size:13px;color:#000;}
.f14Black {font-family:'Alef',Arial;font-size:14px;color:#000;}
.f16Black {font-family:'Alef',Arial;font-size:16px;color:#000;}
.f18Black {font-family:'Alef',Arial;font-size:18px;color:#000;}
.f20Black {font-family:'Alef',Arial;font-size:20px;color:#000;}
.f24Black {font-family:'Alef',Arial;font-size:24px;color:#000;}
.f32Black {font-family:'Alef',Arial;font-size:32px;color:#000;}

.sGray10 {font-family:'Alef',Arial;font-size:10px;color:#666;}
.sGray11 {font-family:'Alef',Arial;font-size:11px;color:#666;}
.sGray12 {font-family:'Alef',Arial;font-size:12px;color:#666;}
.sGray13 {font-family:'Alef',Arial;font-size:13px;color:#666;}
.sGray14 {font-family:'Alef',Arial;font-size:14px;color:#666;}


.f6w {font-family:'Alef',Arial;font-size:8px;color:#fff;}
.f9w {font-family:'Alef',Arial;font-size:9px;color:#fff;}
.f10w {font-family:'Alef',Arial;font-size:10px;color:#fff;}
.f11w {font-family:'Alef',Arial;font-size:11px;color:#fff;}
.f12w {font-family:'Alef',Arial;font-size:12px;color:#fff;}
.f13w {font-family:'Alef',Arial;font-size:13px;color:#fff;}
.f14w {font-family:'Alef',Arial;font-size:14px;color:#fff;}
.f16w {font-family:'Alef',Arial;font-size:16px;color:#fff;}
.f18w {font-family:'Alef',Arial;font-size:18px;color:#fff;}
.f20w {font-family:'Alef',Arial;font-size:20px;color:#fff;}
.f22w {font-family:'Alef',Arial;font-size:22px;color:#fff;}
.f24w {font-family:'Alef',Arial;font-size:24px;color:#fff;}

.f10wb {font-family:'Alef',Arial;font-size:10px;color:#fff;font-weight:bold;}
.f11wb {font-family:'Alef',Arial;font-size:11px;color:#fff;font-weight:bold;}
.f12wb {font-family:'Alef',Arial;font-size:12px;color:#fff;font-weight:bold;}
.f14wb {font-family:'Alef',Arial;font-size:14px;color:#fff;font-weight:bold;}

.sBlue8 {font-family:'Alef',Arial;font-size:8px;color:#003366;font-weight:bold;}
.sBlue9 {font-family:'Alef',Arial;font-size:9px;color:#003366;font-weight:bold;}
.sBlue10 {font-family:'Alef',Arial;font-size:10px;color:#003366;font-weight:bold;}
.sBlue11 {font-family:'Alef',Arial;font-size:11px;color:#003366;font-weight:bold;}
.sBlue12 {font-family:'Alef',Arial;font-size:12px;color:#003366;font-weight:bold;}
.sBlue13 {font-family:'Alef',Arial;font-size:13px;color:#003366;font-weight:bold;}
.sBlue14 {font-family:'Alef',Arial;font-size:14px;color:#003366;font-weight:bold;}
.sBlue16 {font-family:'Alef',Arial;font-size:16px;color:#003366;font-weight:bold;}
.sBlue18 {font-family:'Alef',Arial;font-size:18px;color:#003366;font-weight:bold;}
.sBlue24 {font-family:'Alef',Arial;font-size:24px;color:#003366;font-weight:bold;}
.sBlue32 {font-family:'Alef',Arial;font-size:32px;color:#003366;font-weight:bold;}

.faBlue14 {
	font-family: Arial;
	font-size: 14px;
	color: #003366;
	font-weight: bold;
}

.faBlue16 {
	font-family: Arial;
	font-size: 16px;
	color: #003366;
	font-weight: bold;
}

.fErr {font-family:'Alef',Arial;font-size:12px;color:#ff0000;}
.fErr11 {font-family:'Alef',Arial;font-size:11px;color:#ff0000;}
.fErr14 {font-family:'Alef',Arial;font-size:14px;color:#ff0000;}
.fErr16 {font-family:'Alef',Arial;font-size:16px;color:#ff0000;}
.sSeason25 {font-family:'Alef',Arial;font-size:25px;color:#ff0000;}

.fGreen {font-family:'Alef',Arial;color:#006600;}
.f10Green {font-family:'Alef',Arial;font-size:10px;color:#006600;}
.f11Green {font-family:'Alef',Arial;font-size:11px;color:#006600;}
.f12Green {font-family:'Alef',Arial;font-size:12px;color:#006600;}
.f13Green {font-family:'Alef',Arial;font-size:13px;color:#006600;}

.sort_color_10 {font-family: 'Alef',Arial;font-size: 10px;color: #FFD800;}
.sort_color_11 {font-family: 'Alef',Arial;font-size: 11px;color: #FFD800;}
.sort_color_12 {font-family: 'Alef',Arial;font-size: 12px;color: #FFD800;}
.sort_color_13 {font-family: 'Alef',Arial;font-size: 13px;color: #FFD800;}
.sort_color_14 {font-family: 'Alef',Arial;font-size: 14px;color: #FFD800;}


.sTitle13 {font-family: Arial;font-size: 13px;color: #e5c04b;}
a.ATitle:hover,a.ATitle:link,a.ATitle:visited,a.ATitle:active { text-decoration: none; color: #e5c04b; }

a.ABlack:hover,
a.ABlack:link,
a.ABlack:visited,
a.ABlack:active { text-decoration: none; color: #000;background:transparent;  }

a.AWhite:hover,
a.AWhite:link,
a.AWhite:visited,
a.AWhite:active { text-decoration: none; color: #fff;background:transparent;  }

a.AGreen:hover,
a.AGreen:link,
a.AGreen:visited,
a.AGreen:active { text-decoration: none; color: #006600;background:transparent;  }

a.ARed:hover,
a.ARed:link,
a.ARed:visited,
a.ARed:active { text-decoration: none; color: #FF0000;background:transparent;  }

a.ABlue:hover,
a.ABlue:link,
a.ABlue:visited,
a.ABlue:active { text-decoration: none; color: #003366;background:transparent;  }

a.ABlue2:hover,
a.ABlue2:link,
a.ABlue2:visited,
a.ABlue2:active { text-decoration: none; color: #1020c0;background:transparent;  }

a.ASort:hover,
a.ASort:link,
a.ASort:visited,
a.ASort:active {
    text-decoration: none;
    color: #FFD800;
    background: transparent;
}

.td_top_btns {width:16px;text-align:center;vertical-align:middle;}
.td_top_sep {width:10px;text-align:center;vertical-align:middle;}

.header_right_rtl {background-color:#0a9bde;text-align:right;direction:rtl;padding:5px;}
.header_center_rtl {background-color:#0a9bde;text-align:center;direction:rtl;padding:5px;}
.header_left_rtl {background-color:#0a9bde;text-align:left;direction:rtl;padding:5px;}
.header_right_ltr {background-color:#0a9bde;text-align:right;direction:ltr;padding:5px;}
.header_center_ltr {background-color:#0a9bde;text-align:center;direction:ltr;padding:5px;}
.header_left_ltr {background-color:#0a9bde;text-align:left;direction:ltr;padding:5px;}

.td_header_center_large {width:45px;background-color:#141414;text-align:center;border:Solid 1px #fff;}
.td_header_center_medium {width:35px;background-color:#141414;text-align:center;border:Solid 1px #fff;}
.td_header_center_small {width:30px;background-color:#141414;text-align:center;border:Solid 1px #fff;}
.td_header_center_60 {width:60px;background-color:#141414;text-align:center;border:Solid 1px #fff;}

#td_stats {border:Solid 1px #fff;text-align:center;font-family:'Alef',Arial;font-size:11px;color:#000;}
#td_stats_r {border:Solid 1px #fff;text-align:right;font-family:'Alef',Arial;font-size:11px;color:#000;}
#td_stats_l {border:Solid 1px #fff;text-align:left;font-family:'Alef',Arial;font-size:11px;color:#000;}

.tbl_crm {height:100%;text-align:center;border:0;text-align:right;direction:rtl;padding:0px;margin:0px;}
.td_right_rtl {direction:rtl;text-align:right;vertical-align:top;padding:5px;font-family:'Alef',Arial;font-size:12px;color:#000;}
.td_right_ltr {direction:ltr;text-align:right;vertical-align:top;padding:5px;font-family:'Alef',Arial;font-size:12px;color:#000;}
.td_left_rtl {direction:ltr;text-align:left;vertical-align:top;padding:5px;font-family:'Alef',Arial;font-size:12px;color:#000;}
.td_left_ltr {direction:rtl;text-align:left;vertical-align:top;padding:5px;font-family:'Alef',Arial;font-size:12px;color:#000;}
.td_center_rtl {direction:rtl;text-align:center;vertical-align:top;padding:5px;font-family:'Alef',Arial;font-size:12px;color:#000;}
.td_center_ltr {direction:ltr;text-align:center;vertical-align:top;padding:5px;font-family:'Alef',Arial;font-size:12px;color:#000;}

.t_center_rtl {text-align:center;direction:rtl;padding:5px;}
.t_center_ltr {text-align:center;direction:ltr;padding:5px;}
.t_right_rtl {text-align:right;direction:rtl;padding:5px;}
.t_right_ltr {text-align:right;direction:ltr;padding:5px;}
.t_left_rtl {text-align:left;direction:rtl;padding:5px;}
.t_left_ltr {text-align:left;direction:ltr;padding:5px;}

.form_field_desc {width:100px;padding-right:5px;}
.form_spacer {height:10px;font-size:10px;}
.form_zone {height:5px;border-top:Solid 1px #dfdfdf;background-color:#f0f0f0;}

.btn_1 {
	font-size:12px;
	font-family:'Alef',Arial;
	border:Solid 1px #0a9bde;
	background-color:#0a9bde;
	color:#fff;
}

.hr_menu_adm {
	height: 1px;
	width: 20%;
	color: #fefefe;
	text-align:right;
	margin:0px;
	padding:0px;
}

.page_title {
	font-family:'Alef',Arial;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	width:100%;
	height:5px;
	max-height:5px;
	background-color:#0a9bde;
    opacity:0.5;
	text-align:right;
	padding-right:20px;
}

.page_sub_title {
	font-family:'Alef',Arial;
	font-size:11px;
	color:#fff;
	font-weight:bold;
	width:100%;
	height:22px;
	max-height:22px;
	padding-top:4px;
	/*background-image:url('../images/title_bg.png');
	background-repeat:repeat-x;
	background-position:top;*/
	background-color:#0a9bde;
	direction:rtl;
	text-align:center;
	vertical-align:middle;
}

.box_title {
	font-family:'Alef',Arial;
	font-size:14px;
	color:#000;
	font-weight:bold;
	width:100%;
	height:32px;
	max-height:32px;
	background-image:url('../images/title_white.png');
	background-repeat:repeat-x;
	background-position:top;
	direction:rtl;
	text-align:right;
	vertical-align:middle;
}

.fBold {font-weight:bold;}

@font-face {
    font-family: 'Alef';
    src: url('Alef-Webfont/Alef-bold.eot');
    src: url('Alef-Webfont/Alef-bold.eot?#iefix') format('embedded-opentype'),
         url('Alef-Webfont/Alef-bold.woff') format('woff'),
         url('Alef-Webfont/Alef-bold.ttf') format('truetype'),
         url('Alef-Webfont/Alef-bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Alef';
    src: url('Alef-Webfont/Alef-regular.eot');
    src: url('Alef-Webfont/Alef-regular.eot?#iefix') format('embedded-opentype'),
         url('Alef-Webfont/Alef-regular.woff') format('woff'),
         url('Alef-Webfont/Alef-regular.ttf') format('truetype'),
         url('Alef-Webfont/Alef-regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.nav_prev_a  {
    display: inline-block;
    width:31px;
    height:31px;
    background: url('../images/prev_hover.png') no-repeat;
}
.nav_prev_div a:hover img {
    visibility: hidden;
}
.nav_next_a  {
    display: inline-block;
    width:31px;
    height:31px;
    background: url('../images/next_hover.png') no-repeat;
}
.nav_next_div a:hover img {
    visibility: hidden;
}


.mgmt_widget {
    float:right;
    border:Solid 1px #000;
    width:280px;
    height:280px;
    margin:20px;
}

.mgmt_widget_2 {
    float:right;
    border:Solid 1px #000;
    width:280px;
    
    height:auto;
    margin:20px;
}

.mgmt_widget .border_space {padding:15px;}
.mgmt_widget_2 .border_space {padding:15px;}

.cardBlack8 {font-family:Arial;font-size:8px;color:#000;}
.cardBlack9 {font-family:Arial;font-size:9px;color:#000;}
.cardBlack10 {font-family:Arial;font-size:10px;color:#000;}
.cardBlack11 {font-family:Arial;font-size:11px;color:#000;}
.cardBlack12 {font-family:Arial;font-size:12px;color:#000;}
.cardBlack13 {font-family:Arial;font-size:13px;color:#000;}
.cardBlack14 {font-family:Arial;font-size:14px;color:#000;}
.cardBlack16 {font-family:Arial;font-size:16px;color:#000;}
.cardBlack18 {font-family:Arial;font-size:18px;color:#000;}
.cardBlack24 {font-family:Arial;font-size:24px;color:#000;}

.cardRed10 {font-family:Arial;font-size:10px;color:#ff0000;}
.cardRed11 {font-family:Arial;font-size:11px;color:#ff0000;}
.cardRed12 {font-family:Arial;font-size:12px;color:#ff0000;}
.cardRed14 {font-family:Arial;font-size:14px;color:#ff0000;}
.cardRed16 {font-family:Arial;font-size:16px;color:#ff0000;}
.cardRed18 {font-family:Arial;font-size:18px;color:#ff0000;}
.cardRed24 {font-family:Arial;font-size:24px;color:#ff0000;}

#teamTable  #hiddenRow, #teamTable #hiddenRow td {
	margin: 0px;
	padding: 0px;
	height: 0px;
	border: none;
}
#teamTable  .clickme {
	cursor: pointer;
}
#teamTable .slide {
	display: none;
	height: 32px;
	position: relative;
}

.search_zone_div {
    background-color:#f7f7f7;
    background-image:url('../images/volleyball_search.png');
    background-position:2% 48%;
    background-repeat:no-repeat;
    
}

.th_print_cell {
    border: solid 1px #000;
    text-align:center;
    font-weight:bold;
}
.td_print_cell_right {
    border: solid 1px #000;
    text-align: right;
}
.td_print_cell_center {
    border: solid 1px #000;
    text-align: center;
}

#my_file {
    width: 320px;
}


@media print and (max-width: 960px) {
    #print-btn {
        visibility:hidden;
        display:none;
    }
}

@media (max-width: 1024px) {
    #my_file {
        width: 220px !important;
    }
}